body {  font-family: "??"; font-size: 12px}
td {  font-size: 12px; color: #000;line-height: 140%}
p {  line-height: 140%}

a:link {color: #036; text-decoration: none}
a:visited {color: #036; text-decoration: none}
a:hover {color: #000; text-decoration: underline}

.imgg {border-color:#5C5C5C;}
.t12l16green1 { font-size: 12px; line-height: 160%; color: #4C6B04}
.t12blkl16{ font-size: 12px; line-height: 160%; color: #000000}

a.a13wht:link {font-size: 13px;color: #ffffff; text-decoration: none}
a.a13wht:visited {font-size: 13px;color: #ffffff; text-decoration: none}
a.a13wht:hover {font-size: 13px;color: #EF9914; text-decoration: underline}

a.abrown1:link {color: #792B00; text-decoration: none;line-height: 160%}
a.abrown1:visited {color: #792B00; text-decoration: none;line-height: 160%}
a.abrown1:hover {color: #C65619; text-decoration: underline;line-height: 160%}

a.abrown2:link {color: #561901; text-decoration: none;font-weight:bold}
a.abrown2:visited {color: #561901; text-decoration: none;font-weight:bold}
a.abrown2:hover {color: #C65619; text-decoration: underline;font-weight:bold}

a.abrown3:link {font-size: 13px;color: #863D00; text-decoration: none;font-weight:bold}
a.abrown3:visited {font-size: 13px;color: #863D00; text-decoration: none%;font-weight:bold}
a.abrown3:hover {font-size: 13px;color: #C65619; text-decoration: underline;font-weight:bold}

a.a14blk:link {font-size: 14px;color: #000000; text-decoration: none;font-weight:bold}
a.a14blk:visited {font-size: 14px;color: #000000; text-decoration: none;font-weight:bold}
a.a14blk:hover {font-size: 14px;color: #133C79; text-decoration: underline;font-weight:bold}

a.ablk:link {color: #000000; text-decoration: none;line-height: 160%}
a.ablk:visited {color: #000000; text-decoration: none;line-height: 160%}
a.ablk:hover {color: #133C79; text-decoration: underline;line-height: 160%}

a.agreen1:link {color: #4C6B04; text-decoration: none;line-height: 160%}
a.agreen1:visited {color: #4C6B04; text-decoration: none;line-height: 160%}
a.agreen1:hover {color: #3A4D0D; text-decoration: underline;line-height: 160%}

a.a14grey1:link {font-size: 15px;color: #424242; text-decoration: none;font-weight:bold; font-family:؟،جم_GB2312}
a.a14grey1:visited {font-size: 15px;color: #424242; text-decoration: none;font-weight:bold; font-family:؟،جم_GB2312}
a.a14grey1:hover {font-size: 15px;color: #133C79; text-decoration: underline;font-weight:bold; font-family:؟،جم_GB2312}